/* -GLOBAL- */


/* -rooms- */

ul.rooms {
    float: right;
}

ul.rooms li {
    float: left;
}

ul.rooms li span:after {
    display: block;
    float: right;
    content: "";
    width: 29px;
    padding: 29px 0 0;
    background-image: url(../images/icons_rooms_30.png?v=1.001);
    background-repeat: no-repeat;
}

ul.rooms li.bedrooms span:after, li.icon-num-rooms-bedrooms span:after {
    background-position: 0 0;
}

ul.rooms li.bathrooms span:after, li.icon-num-rooms-bathrooms span:after {
    background-position: -29px 0;
}

ul.rooms li.carspaces span:after, li.icon-num-rooms-carspaces span:after {
    background-position: -58px 0;
}

ul.rooms li.last {
    margin: 0 !important;
}

ul.rooms.white-40 li {
    width: 40px;
    padding: 40px 0 0;
    background-image: url(../images/icons_rooms_40.png?v=1.001);
}

ul.rooms.white-40 li.bedrooms {
    background-position: 0 0;
}

ul.rooms.white-40 li.bathrooms {
    background-position: -40px 0;
}

ul.rooms.white-40 li.carspaces {
    background-position: -80px 0;
}


/* -paging- */

.pagination {
    text-align: center;
}

.pagination label {}

.pagination a {
    padding: 0 5px;
    color: #ccc;
}

.pagination a:hover, .pagination a.current {
    color: #333;
}


/* -sticker- */

.sticker {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 117px;
    height: 117px;
}
.page-id-26 #recent-listings .sticker {
    top: 46px;
}
.sticker.new {
    background: url(../images/sticker_new.png?v=1.001) 0 0 no-repeat;
}

.sticker.sold {
    background: url(../images/sticker_sold.png?v=1.001) 0 0 no-repeat;
}

.sticker.leased {
    background: url(../images/sticker_leased.png?v=1.001) 0 0 no-repeat;
}

.sticker.under_offer {
    background: url(../images/sticker_under_offer.png?v=1.001) 0 0 no-repeat;
}

.sticker.open_home {
    background: url(../images/sticker_open_home.png?v=1.001) 0 0 no-repeat;
}


/* -misc- */

span.inbox-border {
    opacity: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 2px;
    transition-duration: .2s;
    box-sizing: border-box;
}

span.inbox-border span {
    display: block;
    width: 100%;
    height: 100%;
    border: solid 1px #fff;
    box-sizing: border-box;
}


/* -WIDGETS- */


/* -quick search- */

.sugBoxSuburb {
    position: absolute;
    left: 0;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}

.autoSugListSuburb {
    padding: 10px 10px 5px;
}

.sugBoxSuburb ul li {
    cursor: pointer;
    color: #3b3b3b;
}

.sugBoxSuburb ul li:hover {
    color: #16355C;
}


/* quick search 1- */

.quicksearch-1 {
    position: relative;
}

.quicksearch-1 ul.search-types {}

.quicksearch-1 ul.search-types li {
    position: relative;
}

.quicksearch-1 ul.search-types li.left {
    margin: 0 30px 0 0;
}

.quicksearch-1 ul.search-types li.active:before, .quicksearch-1 ul.search-types li.active:after {
    position: absolute;
    z-index: 1;
    left: 50%;
    width: 0;
    height: 0;
    margin: 0 0 0 -8px;
    content: "";
    border-style: solid;
    border-width: 0 8px 10px;
    border-color: transparent;
}

.quicksearch-1 ul.search-types li.active:before {
    bottom: 0;
    border-bottom-color: #e1e1e1;
}

.quicksearch-1 ul.search-types li.active:after {
    bottom: -1px;
    border-bottom-color: #eee;
}

.quicksearch-1 ul.search-types a {
    display: block;
    padding: 0 0 15px;
    color: #a2a1a3;
    font-size: 1.25em;
}

.quicksearch-1 ul.search-types a:hover, .quicksearch-1 ul.search-types li.type.active a {
    color: #454446;
}

.quicksearch-1 form.list-type {
    position: absolute;
}

.quicksearch-1 form.list-type label {
    margin: 8px 0 0 20px;
}

.quicksearch-1 form.list-type input[type="radio"] {
    margin: 5px 5px 0 0;
}

.quicksearch-1 form.main {
    background: #eee;
    border-top: 1px solid #e1e1e1;
}

.quicksearch-1 .keywords {
    position: relative;
    z-index: 2;
}

.quicksearch-1 .keywords #results {
    position: absolute;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, .15);
}

.quicksearch-1 .keywords #results div {
    padding: 7px 15px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}

.quicksearch-1 .keywords #results div:hover, .quicksearch-1 .keywords #results div.selected {
    color: #2EC0F0;
}

.quicksearch-1 input[type="text"] {
    height: 40px;
    padding: 0 15px;
    border: none;
    box-shadow: 0 1px rgba(255, 255, 255, 0.7), 0 1px 1px rgba(0, 0, 0, 0.25) inset;
    background: #e1e1e1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, #d1d1d1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #d1d1d1));
    background: -webkit-linear-gradient(top, #f1f1f1 0%, #d1d1d1 100%);
    background: -o-linear-gradient(top, #f1f1f1 0%, #d1d1d1 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0%, #d1d1d1 100%);
    background: linear-gradient(top, #f1f1f1 0%, #d1d1d1 100%);
}

.quicksearch-1 button {
    position: absolute;
    right: 0;
    width: 20%;
    height: 40px;
    padding: 0;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 1px rgba(255, 255, 255, 0.95);
}

.quicksearch-1 button img {
    margin: 5px 0 0;
}

.quicksearch-1 .toggle-search {
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 5.55556%;
    cursor: pointer;
    font-size: 0.75em;
}

.quicksearch-1 .toggle-search span {
    line-height: 32px;
}

.quicksearch-1 .toggle-search span.text {
    margin: 0 10px 0 0;
}

.quicksearch-1 .toggle-search span.icon {
    width: 36px;
    border: solid 1px #b9b9b9;
    border-bottom: none;
    border-radius: 6px 6px 0 0;
    text-align: center;
}

.quicksearch-1 .toggle-search:hover span.icon {
    background: #f8f8f8;
}

.quicksearch-1 .toggle-search span.icon i.fa {
    position: relative;
    top: 4px;
    font-size: 24px;
}

.quicksearch-1 .advanced {
    position: relative;
    z-index: 1;
    font-size: 0.75em;
}

.quicksearch-1 .advanced ul.formlist {
    display: inline-block;
    width: 100%;
    padding: 20px 0 0;
}

.quicksearch-1 .advanced ul.formlist>li {
    position: relative;
}

.quicksearch-1 .advanced ul.formlist>li.alt {
    clear: left;
}


/* -featured and current listings- */

.home-listings-slider {}

.home-listings-slider .properties {
    position: relative;
}

.home-listings-slider .slide {
    width: 100%;
    overflow: hidden;
}

.home-listings-slider .slide figure {}

.home-listings-slider .slide img {
    display: block;
    width: 100%;
}

.home-listings-slider .slide section {
    font-family: Georgia, "Times New Roman", Times, serif;
}

.home-listings-slider .slide section p {}

.home-listings-slider .slide section p.headline {}

.home-listings-slider .slide section p.suburb {}

.home-listings-slider .slide section p.address {}

.home-listings-slider .slide section ul.rooms {
    padding: 20px 0 0;
}

.home-listings-slider .slide section .opens, .home-listings-slider .slide section .auction {
    padding: 20px 0 0;
}

.home-listings-slider .cycle-pager span {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 3px;
    border: solid 1px #fff;
    border-radius: 8px;
    cursor: pointer;
}

.home-listings-slider .cycle-pager span:hover, .home-listings-slider .cycle-pager span.cycle-pager-active {
    background: #fff;
}

.home-listings-slider .direction {
    position: absolute;
    z-index: 102;
    bottom: 10px;
    cursor: pointer;
}

.home-listings-slider .cycle-prev {
    left: 5.55556%;
}

.home-listings-slider .cycle-next {
    right: 5.55556%;
}

.home-listings-slider .direction i.fa {
    font-size: 22px;
}


/* -opentimes- */

.opentimes {
    margin: 60px 0 0;
}

.opentimes h1.title {
    font-size: 2.5em;
    text-align: center;
}

.opentimes .options {
    position: relative;
    padding: 30px 0;
}

.opentimes .options .sbHolder {
    margin: 0 auto;
    border: none;
}

.opentimes .options .sbHolder a.sbSelector {
    height: 41px;
    line-height: 41px;
    font-size: 0.875em;
    color: #fff;
    border: 1px solid #454545;
    border-radius: 5px;
    background: #252525;
    background: -moz-linear-gradient(top, #454545 0%, #252525 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #454545), color-stop(100%, #252525));
    background: -webkit-linear-gradient(top, #454545 0%, #252525 100%);
    background: -o-linear-gradient(top, #454545 0%, #252525 100%);
    background: -ms-linear-gradient(top, #454545 0%, #252525 100%);
    background: linear-gradient(top, #454545 0%, #252525 100%);
}

.opentimes .options .sbHolder a.sbToggle {
    height: 41px;
    border: solid 1px #b7b7b7;
    border-left: none;
    border-radius: 0 5px 5px 0;
    background: url(images/icon_selectbox_toggle.png) center center no-repeat #e8e8e8;
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat;
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -moz-linear-gradient(top, #fdfdfd, #e8e8e8);
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfd), to(#e8e8e8));
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -webkit-linear-gradient(top, #fdfdfd, #e8e8e8);
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -o-linear-gradient(top, #fdfdfd, #e8e8e8);
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat, linear-gradient(to bottom, #fdfdfd, #e8e8e8);
}

.opentimes .options .sbHolder ul.sbOptions {
    top: 43px !important;
}

.opentimes .options .loading {
    position: absolute;
    top: 40px;
}

.opentimes .slides {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.opentimes .slides>ul {
    position: relative;
    width: 20000em;
}

.opentimes .slide {
    float: left;
    position: relative;
    width: 269px;
    margin: 0 20px 0 0;
    background: #eee;
}

.opentimes .slide.date {
    background: #454545;
    color: #fff;
}

.opentimes .slide.date .wrap {
    padding: 40px 20px 20px;
}

.opentimes .slide.date h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
}

.opentimes .slide img {
    display: block;
    width: 100%;
}

.opentimes .slide section {
    position: relative;
    padding: 20px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.875em;
}

.opentimes .slide p.address_suburb {
    color: #05c3de;
}

.opentimes .slide p.save_calendar {
    position: absolute;
    top: 20px;
    right: 20px;
}

.opentimes .slide p.save_calendar a {
    color: #444;
}

.opentimes .slide p.price {
    padding: 20px 0 10px;
    border-bottom: 1px solid #c1c1c1;
}

.opentimes .slide ul.rooms {
    display: inline-block;
    width: 100%;
    padding: 10px 0 0;
    border-top: solid 1px #fafafa;
}

.opentimes .direction {
    padding: 20px 0;
}

.opentimes .direction a.control {
    color: #444;
    font-size: 20px;
}

.opentimes .direction a.control.prev {}

.opentimes .direction a.control.next {}

.opentimes .url {
    text-align: center;
}

.opentimes .url a {
    display: inline-block;
    width: 25%;
    height: 40px;
    line-height: 40px;
    color: #444;
    font-size: 0.875em;
    border: solid 1px #b7b7b7;
    border-radius: 20px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #e8e8e8;
    background: -moz-linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #e8e8e8));
    background: -webkit-linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%);
    background: -o-linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%);
    background: -ms-linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%);
    background: linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%);
}


/* -current listings- */

.current-listings {
    margin: 60px 0 0;
}

.current-listings h1.title {
    margin: 0 0 50px;
    font-size: 2.85714em;
    text-align: center;
}


/* -media- */

.media {
    position: relative;
}

.media .tabs-content {
    overflow: hidden;
}

.media #gallery img {
    width: 100%;
}

.media #gallery .cycle-slideshow {
    position: relative;
    overflow: hidden;
}

.media #gallery .cycle-pager {
    position: absolute;
    z-index: 101;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    /*background:#6A696B;*/
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.44);
    text-align: center;
}

.media #gallery .cycle-pager span {
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 0 3px;
    border: solid 1px #fff;
    border-radius: 7px;
    cursor: pointer;
}

.media #gallery .cycle-pager span.cycle-pager-active {
    background: #fff;
}

.media #gallery .direction {
    position: absolute;
    z-index: 102;
    bottom: 8px;
    cursor: pointer;
    color: #fff;
}

.media #gallery .cycle-prev {
    left: 5.55556%;
}

.media #gallery .cycle-next {
    right: 5.55556%;
}

.media #gallery .direction i.fa {
    font-size: 22px;
}

.media #map #map_canvas {
    width: 100%;
}

.media .tabs-nav {
    margin: 0 0 20px;
    padding: 15px 0 10px;
    border-bottom: 1px solid #c1c1c1;
}

.media .tabs-nav ul {}

.media .tabs-nav ul li {
    margin: 0 20px 0 0;
}

.media .tabs-nav ul a {
    color: #444;
}

.media .tabs-nav ul a:hover, .media .tabs-nav ul li.ui-state-active a {}


/* -property description- */

.property .overview .description h5 {
    padding: 0 0 15px;
}


/* -action buttons- */

.action-buttons a {
    display: block;
    color: #333;
    font-family: 'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif;
}

.action-buttons a:hover {}


/* -property table- */

.property-table {}

.property-table span.value {
    font-family: 'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif;
}


/* -contact agent- */

.contact-agent {}

.contact-agent .agent {
    width: 50%;
}

.contact-agent .agent.agent-0>.wrap {
    padding: 0 30px 0 0;
}

.contact-agent .agent .image {
    margin: 0 20px 0 0;
}

.contact-agent .agent .image a {
    display: block;
    overflow: hidden;
}

.contact-agent .agent .image img {
    display: block;
    width: 100%;
}

.contact-agent .agent .overview {}

.contact-agent .agent .overview p {}

.contact-agent .agent .overview p.name {
    margin: 0 0 10px;
}

.contact-agent .agent .overview i.fa {
    display: inline-block;
    width: 20px;
}

.contact-agent .agent .overview i.fa.fa-envelope {
    font-size: 0.875em;
}

.contact-agent .agent .overview p.email-agent a {}

.contact-agent .agent .overview p.email-agent a:hover {}


/* -ELEMENTS- */


/* -search results- */

p.no_properties_error {
    margin: 0 0 30px;
}

.search-toolbar.top {
    margin: 0 0 10px;
}

.search-toolbar.bottom {}

.search-toolbar .count {    float: none; text-align: left; margin-top: 10px;}

.search-toolbar .tools .tabs {}

.search-toolbar .tools .sort {}

.search-toolbar ul.tabs-nav {}

.search-toolbar ul.tabs-nav li {}

.search-toolbar ul.tabs-nav li a {
    line-height: 1;
    color: #ddd;
}

.search-toolbar ul.tabs-nav li.ui-tabs-active a, .search-toolbar ul.tabs-nav li a:hover {
    color: #16355C;
}

.search-toolbar .sort .sbHolder {
    height: auto;
}

.search-toolbar .sort .sbHolder a.sbSelector {
    display: none;
}

.search-toolbar .sort .sbHolder a.sbToggle {
    position: static;
    width: auto;
    height: auto;
    line-height: 1;
    background: none;
}

.search-toolbar .sort .sbHolder ul.sbOptions {
    border-top: solid 1px #eaeaea;
    border-bottom: none;
    overflow: inherit;
}

.search-toolbar .sort .sbHolder ul.sbOptions:after, .search-toolbar .sort .sbHolder ul.sbOptions:before {
    position: absolute;
    bottom: 100%;
    right: 20px;
    width: 0;
    height: 0;
    content: "";
    border: solid transparent;
}

.search-toolbar .sort .sbHolder ul.sbOptions:after {
    margin-right: -8px;
    border-width: 8px;
    border-color: transparent transparent #fff;
}

.search-toolbar .sort .sbHolder ul.sbOptions:before {
    margin-right: -9px;
    border-width: 9px;
    border-color: transparent transparent #eaeaea;
}

.search-toolbar .sort .sbHolder .sbOptions li a {
    padding: 7px 10px;
    border: 1px solid #eaeaea;
    border-top: none;
}

.thumbview .listing {
    /* background:#eee;*/
}

.thumbview .listing.suburb {
    background: #454545;
}

.thumbview .listing.suburb *[style] {
    color: #fff !important;
}

.thumbview .listing.suburb .wrap {
    padding: 40px 20px;
    color: #fff;
}

.thumbview .listing.suburb p.url {
    margin: 20px 0 0;
}

.thumbview .listing .image {
    position: relative;
    overflow: hidden;
}

.thumbview .listing .image img {
    display: block;
}

.thumbview .listing:hover .image span.inbox-border {
    opacity: 1;
    padding: 7px;
}

.thumbview .listing .overview {}

.thumbview .listing .overview ul.opens span {
    display: block;
}

.thumbview .listing .overview p.price {}

.thumbview .listing .overview ul.rooms {
    padding: 10px 0 0;
    font-family: Arial, Helvetica, sans-serif;
}

.listview .listing .image {
    position: relative;
}

.listview .listing .image a {
    display: block;
    position: relative;
}

.listview .listing .image img {
    display: block;
    width: 100%;
}

.listview .listing:hover .image span.inbox-border {
    opacity: 1;
    padding: 7px;
}

.listview .listing .image ul.rooms {
    position: absolute;
    padding: 5px;
    background: url(../images/white_85.png);
}

.listview .listing .overview p.headline a {
    color: #333;
}

.listview .listing .overview p.headline a:hover {
    color: #16355C;
}

.listview .listing .overview p {
    margin: 0 0 15px;
}

.listview .listing .overview p.description {}

.listview .listing .overview p.address {
    font-family: Helvetica, 'HelveticaNeueLTStd-Md', Arial, sans-serif;
}

.listview .listing .overview ul.buttons li {
    float: left;
    margin: 1px 1px 0 0;
}


/* -property- */

#property .section.header {
    padding: 30px 0 20px 0;
    border-top: 1px solid #e1e1e1;
}

#property .section.header a.link-back {
    width: 25px;
    height: 50px;
    margin: 0 25px 0 0;
    background: url(../images/property_linkback.png) 0 0 no-repeat;
}

#property .section.header h1.address {
    margin: -6px 0 0;
    font-size: 1.375em;
    line-height: 1.4;
}

#property .section.header h1.address strong {
    display: block;
    font-weight: 600;
}

#property .section.overview .block {}

#property .section.overview .block.left {}

#property .section.overview .block.right {}

#property .section.overview .property-block {}

#property .section.overview h3.title {
    font-weight: 600;
    margin: 0 0 20px;
    font-size: 1.25em;
}

#property .inspection .section {
    margin: 0 0 30px;
    padding: 0 0 30px;
    border-bottom: 1px solid #e1e1e1;
}

#property .inspection .section.opentimes ul li {
    padding: 0 0 10px;
}

#property .inspection .section.opentimes a.calendar {
    color: #444;
}

#property .inspection .section.opentimes a.calendar:hover {
    color: #2EC0F0;
}

#property .section.overview .block.right .section.price {
    font-weight: 600;
    font-size: 1.25em;
}

#property .section.overview .block.right .section.price .display-price {
    display: block;
}


/* -agents- */

#agents {}

#agents .options {
    position: relative;
    margin: 0 0 25px;
}

#agents .options .sbHolder {
    margin: 0 auto;
}

#agents .options .loading {
    position: absolute;
    top: 4px;
}

#agents .agent {}

#agents .agent figure img {
    display: block;
    width: 100%;
}

#agents .agent section {
    position: relative;
    padding: 20px 20px 100px;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.875em;
}

#agents .agent section p {}

#agents .agent p.role {
    margin: 0 0 10px;
}

#agents .agent p.email {
    position: absolute;
    bottom: 20px;
}

#agents .agent p a {
    color: #fff;
}

#agents .agent p a:hover {
    color: #2EC0F0;
}

#agents .agent p i.fa {
    width: 20px;
}


/* -agent- */

#agent {}

#agent .link-back {
    position: absolute;
}

#agent .link-back a {
    color: #333;
}

#agent .link-back a:hover {
    color: #2EC0F0;
}

#agent .block {
    margin: 0 0 20px;
}

#agent .overview figure {
    width: 50%;
}

#agent .overview figure img {
    display: block;
    width: 100%;
}

#agent .overview section {
    position: relative;
    width: 50%;
    color: #fff;
    font-size: 0.875em;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#agent .overview section h5.name {}

#agent .overview section p.email {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

#agent .overview section p a {
    color: #fff;
}

#agent .overview section p a:hover {
    color: #2EC0F0;
}

#agent .overview section p i.fa {
    width: 20px;
}

#agent .overview section p i.fa.fa-mobile {
    position: relative;
    top: 3px;
    font-size: 1.28571em;
}

#agent .properties .tabs-nav {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #c1c1c1;
}

#agent .properties .tabs-nav ul {}

#agent .properties .tabs-nav li {
    margin: 0 20px 0 0;
}

#agent .properties .tabs-nav a {
    color: #444;
}

#agent .properties .tabs-nav a:hover {
    color: #2EC0F0;
}

#agent .properties .tabs-nav li.ui-tabs-active a {
    border-bottom: solid 1px #2EC0F0;
}

#agent .properties .tabs-content {}

#agent .properties #testimonials li {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #f1f1f1;
}

#agent .properties #testimonials li p.right {
    padding: 10px 0 0;
}


/* -opentimes- */

.listings-table {}

.listings-table table {
    font-size: 0.875em;
}

.listings-table table th {
    padding: 20px 0;
    border-bottom: 3px solid #c1c1c1;
    text-align: left;
}

.listings-table table th.col-details {
    width: 50%;
}

.listings-table table th.col-times {
    width: 25%;
}

.listings-table table th.col-price {
    width: 25%;
}

.listings-table table th.col-features {
    width: 20%;
}

.listings-table table td.col-details strong {
    font-size: 1.14286em;
}

.listings-table.alt table th.col-details {
    width: 35%;
}

.listings-table.alt table th.col-price, .listings-table.alt table th.col-place {
    width: 20%;
}

.listings-table.alt table td.col-date {
    padding: 30px 0 10px;
    border-bottom: 3px solid #454446;
    font-size: 1.42857em;
}

.listings-table.alt table a.calendar {
    color: #444;
}

.listings-table.alt table a.calendar:hover {
    color: #2EC0F0;
}

.listings-table table caption {}

.listings-table table td {
    padding: 10px 0;
    border-bottom: 1px solid #c1c1c1;
    vertical-align: top;
}


/* -location info- */

#location-info.suburbs {}

#location-info.suburbs .suburb {
    position: relative;
    background: #454446;
    color: #fff;
    font-size: 0.875em;
}

#location-info.suburbs figure {
    overflow: hidden;
}

#location-info.suburbs figure img {
    display: block;
    width: 100%;
}

#location-info.suburbs section {
    padding: 20px 20px 80px;
}

#location-info.suburbs section h4 {}

#location-info.suburbs section p.url {
    margin: 0;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

#location-info.suburbs section p.url a {
    color: #fff;
}

#location-info.suburbs section p.url a:hover {
    color: #2EC0F0;
}

#location-info.suburb {
    position: relative;
}

#location-info.suburb .tabs-content {
    overflow: hidden;
}

#location-info.suburb #gallery img {
    width: 100%;
}

#location-info.suburb #gallery .cycle-slideshow {
    position: relative;
    overflow: hidden;
}

#location-info.suburb #gallery .cycle-pager {
    position: absolute;
    z-index: 101;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    background: #6A696B;
    text-align: center;
}

#location-info.suburb #gallery .cycle-pager span {
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 0 3px;
    border: solid 1px #fff;
    border-radius: 7px;
    cursor: pointer;
}

#location-info.suburb #gallery .cycle-pager span.cycle-pager-active {
    background: #fff;
}

#location-info.suburb #gallery .direction {
    position: absolute;
    z-index: 102;
    bottom: 8px;
    cursor: pointer;
    color: #fff;
}

#location-info.suburb #gallery .cycle-prev {
    left: 5.55556%;
}

#location-info.suburb #gallery .cycle-next {
    right: 5.55556%;
}

#location-info.suburb #gallery .direction i.fa {
    font-size: 22px;
}

#location-info.suburb #map #map_canvas {
    width: 100%;
}

#location-info.suburb .tabs-nav {
    margin: 0 5.55556% 20px;
    padding: 15px 0 10px;
    border-bottom: 1px solid #c1c1c1;
}

#location-info.suburb .tabs-nav ul {
    margin: 0;
    list-style: none;
}

#location-info.suburb .tabs-nav ul li {
    margin: 0 20px 0 0;
}

#location-info.suburb .tabs-nav ul a {
    color: #444;
}

#location-info.suburb .tabs-nav ul a:hover, #location-info.suburb .tabs-nav ul li.ui-state-active a {
    border-bottom: 1px solid #2EC0F0;
}

#location-info.suburb .section.overview .block.left {
    width: 60%;
}

#location-info.suburb .section.overview .block.right {
    width: 40%;
}

#location-info.suburb .section.overview section {
    margin: 0 0 30px;
}

#location-info.suburb .section.overview h3.title {
    margin: 0 0 20px;
    font-size: 1.25em;
}

#location-info.suburb .section.overview .short-info ul {
    margin: 0;
    list-style: none;
}

#location-info.suburb .section.overview .short-info li span {
    display: inline-block;
    width: 100px;
}


/* -lightbox forms- */

ol.cf-ol li {
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 0 0 10px;
}

ol.cf-ol li.last {
    padding: 0;
}

.lightbox-wrap {
    font-size: 0.875em;
}

.lightbox-wrap h5 {
    margin: 0 0 20px;
    text-align: center;
}

.lightbox-wrap ol.cf-ol {}

.lightbox-wrap ol.cf-ol li {
    padding: 0 0 10px;
}

.lightbox-wrap ol.cf-ol li.last {
    padding: 0;
}

.lightbox-wrap ol.cf-ol li label {}
.lightbox-wrap ol.cf-ol li input[type="text"] {}
.lightbox-wrap ol.cf-ol li input[type="button"], .lightbox-wrap ol.cf-ol li input[type="submit"] {}
.lightbox-wrap ol.cf-ol li textarea {}

.lightbox-wrap ol.cf-ol li a.btn {
    float: left;
}

.lightbox-wrap ol.cf-ol li a.reload-captcha {
    position: relative;
    top: -15px;
    left: 5px;
}

.lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea {
    padding: 5px;
    box-sizing: border-box;
}


/* -contact agent lightbox- */

.contact-lightbox {}

.contact-lightbox h3.section-title {
    margin: 0;
    padding: 5px 0 5px 34px;
    background: url(../images/icon_bp_symbol_24.png) no-repeat 5px center #16355C;
    border-bottom: solid 2px #000;
    color: #fff;
}

.contact-lightbox article {
    padding: 15px;
}

.contact-lightbox .office-logo img {
    display: block;
    max-width: 100%;
    margin: 0 0 15px;
}

.contact-lightbox .image {
    width: 29.7297%;
}

.contact-lightbox .image img {
    display: block;
    border: solid 5px #fff;
}

.contact-lightbox .details {
    width: 66.2162%;
    padding: 10px 0 0;
    text-align: right;
}

.contact-lightbox .details p {
    margin: 0 0 5px !important;
}

.contact-lightbox .details p.agent-name {
    text-transform: uppercase;
}

.contact-lightbox .details p.office-name {
    margin: 0 0 15px !important;
}

.contact-lightbox h6.property-address {
    padding: 30px 0;
    text-align: center;
}

.contact-lightbox .form {}

.contact-lightbox ul {}

.contact-lightbox ul li {
    position: relative;
    margin: 0 15px 15px;
}

.contact-lightbox ul li span.req {
    position: absolute;
    top: 14px;
    color: #888;
}

.contact-lightbox ul input[type="text"], .contact-lightbox ul textarea {
    padding: 8px;
}

.contact-lightbox ul textarea {
    height: 100px;
    line-height: normal;
}

.contact-lightbox ul a.button {
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
}


/* -maps and video- */

.object-wrap {
    float: none;
    max-width: none;
    margin: 0 0 20px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.object-wrap iframe, .object-wrap object, .object-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.media #streetview, .media #map_canvas {
    width: 100%;
    height: 309px;
}
